<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content">

    <RelativeLayout
        android:layout_width="32dp"
        android:layout_height="32dp"
        android:layout_margin="6dp"
        android:gravity="center">

        <com.led.scroller.barrage.banner.ui.view.CircleView
            android:id="@+id/bg_view"
            android:layout_width="32dp"
            android:layout_height="32dp" />

        <View
            android:id="@+id/select_view"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:background="@drawable/drw_round_stroke_selected" />
    </RelativeLayout>
</LinearLayout>